@charset "utf-8";
.SubHD_Black {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 19px;
	font-weight: bold;
	color: #F90;
	font-style: italic;
}

.SmallerOcaption {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #FF9900;
	font-weight: bold;
	font-style: normal;
}


.SubHead {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 16px;
	cursor: default;
}
.captionTxt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFFFFF;
	font-weight: bold;
	text-align: left;
}
.MidCaption {
	font-size: 16px;
	font-family: Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: left;
	font-style: normal;
	font-weight: bold;
}
.LargeCaption {
	font-size: 24px;
	font-family: Arial, Helvetica, sans-serif;
	color: #FFF;
	font-weight: bold;
	text-align: center;
}

.body_Text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFF;
	line-height: 23px;
}
.BodyCaption {
	font-size: 20px;
	font-weight: bold;
	color: #F90;
	font-family: Arial, Helvetica, sans-serif;
	text-align: left;
}
#Hi-lite {
	position: absolute;
	width: 277px;
	height: 115px;
	z-index: 2;
	left: 729px;
	top: 268px;
	background-repeat: no-repeat;
}
#Blue {
	position: absolute;
	width: 300px;
	height: 283px;
	z-index: 2;
	left: 720px;
	top: 233px;
	right: 0px;
	visibility: hidden;
}
.BlueBox {
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	text-align: justify;
	color: #FFF;
}
.CaptionHeadSmall {
	font-size: 14px;
	text-align: center;
	color: #FFFFFF;
	font-weight: bold;
	white-space: normal;
	cursor: pointer;
}
.BlueBox1 {	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	text-align: justify;
	color: #FFF;
	padding: 5px;
}
